* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Centriranje roditeljskog div-a */
body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: Arial, sans-serif;
    background-color: mediumslateblue;
}

.parent {
    width: 960px;
    background-color: darkgrey;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.child {
    margin: 10px 0;
    padding: 15px;
    background-color: whitesmoke;
    border-radius: 5px;
    font-size: 14px;
}